<?php
require_once (PATH_TABLES . "activity/ActivityEmailApprovalReminderTable.php") ;
require_once (PATH_TABLES . "activity/ExpenseItemTable.php") ;
require_once (PATH_MODELS . "base/MasterBase.php") ;

class ActivityEmailApprovalReminderClass extends MasterBase {
	function __construct($db) {
		$this->db 		= $db ;
		$this->tbl 		= ActivityEmailApprovalReminderTable::C_TABLE ;
		$this->fldid 	= ActivityEmailApprovalReminderTable::C_ID ;
		$this->flddesc 	= ActivityEmailApprovalReminderTable::C_EMAIL_REMARKS ;
	}
	function __destruct() {
	}

	function deleteEmail($activity_id)
	{
		$sql=" DELETE FROM ".ActivityEmailApprovalReminderTable::C_TABLE." WHERE ".ActivityEmailApprovalReminderTable::C_ID." = ".$activity_id."";

		$this->db->executeSql($sql);
	}
}
?>